'use strict';

const index = require('./index-8fdcf600.js');
const common = require('./common-05944c8f.js');

const Card = (props, children) => (index.h("div", Object.assign({}, common.applyProps(props, {
    class: `ui-card${props.embelish !== false ? ' ui-card--embelish' : ''}`,
})), children));

exports.Card = Card;
